﻿div#dvGeneral {
    width:1190px;
    margin:0 auto;
}

.aAccueil {
    position:absolute;
    display:block;
    text-decoration:none;
}
.aAccueil:hover {
    background-color:transparent;
}
#aAccueil1 {
    width:230px;
    height:100%;
}
#aAccueil2 {
    width:230px; 
    height:100%;   
}
#aAccueil3 {
    width:170px; 
    height:100%;   
}
#aAccueil4 {
    width:150px;
    height:100px;
}

div#dvBandeau1 {
    position:relative;
    width:1190px;
    height:100px;
    background-image:url('../images/Cadre/P1.png');
    background-repeat:no-repeat;
}

div#dvBandeau2 {
    position:relative;
    width:1190px;
    height:73px;
}

    div#dvBandeau2_Gauche {
        float:left;
        width:224px;
        height:73px;
        background-image:url('../images/Cadre/P2.png');
        background-repeat:no-repeat; 
    }

    div#dvBandeau2_Droite {
        float:left;
        width:966px;
        height:73px;
        background-color:#5E5E5E;
    }

div#dvBandeau3 {
    position:relative;
    width:1190px;
    height:12px;
}

    div#dvBandeau3_Gauche {
        float:left;
        width:172px;
        height:12px;
        background-image:url('../images/Cadre/P3.png');
        background-repeat:no-repeat; 
    }

    div#dvBandeau3_Droite {
        float:left;
        width:1018px;
        height:12px;
        background-color:#FFFFFF;
    }

div#dvCentre {
    position:relative;
    overflow:hidden;
    width:1190px;
}

div#dvCentre:after {   
    content:"";
    position:absolute;
    top:100px;
    left:0;
    right:0;
    bottom:0;
    background-color:#5E5E5E;
    z-index:-999;
}

    div#dvMenuGauche {
        float:left; 
        width:150px;   
        min-height:756px;
    }

        div#dvMenuGaucheHaut {
            width:150px;   
            height:101px;
            background-image:url('../images/Cadre/P4.png');
            background-repeat:no-repeat; 
        }

        div#dvMenuGaucheLiens {
            width:150px;
            min-height:655px;
            background-color:#5E5E5E;
        }

    div#dvContenu {
        float:left;    
        background-color:#FFFFFF;
        width:1040px;
        min-height:756px;
    }

ul#ulMaj {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
ul#ulMaj a {
    color:White;
}
ul#ulMaj li {
    float:left;
}
li.liMajDroite {
    width:70px;
}
li.liMajGauche {
    width:60px;
}

div.dvPubHaut {
    position:absolute;
    left:240px;
    top:5px;
    width:728px;
    height:90px;
}

div.dvCoordonnees {
    position:absolute;
    top:5px;
    right:0px;
    width:204px;
    height:88px;
    background-image:url('../images/Cadre/Coordonnees.jpg');
    background-repeat:no-repeat; 
    border:solid 1px #AEAEAE;
}

div.dvCoordonnees a {
    position:absolute;
    display:block;
    text-decoration:none; 
    width:inherit;
    height:inherit;
}

div.dvOutils {
    position:absolute;
    top:5px;
    right:0px;
    width:204px;
    height:88px;
    background-color:#2D2D2D;
    border:solid 1px black;
}          
div.dvOutils input {
    font-size:9px;
    font-family:verdana;
    color: #828282;
    width:180px;
    border:solid 1px #D5D5D5;
    background: white url('../images/LoupeInput.png') no-repeat right;
    vertical-align:middle;
    padding:3px 3px 3px 3px;
    margin-left:6px;
}
div.dvOutils a:hover {
    background-color:transparent;
    color:#E4E4E4;
}

ul#ulOutils {
    font-size: 10px;
    color:White;
    margin:0px;
    padding:5px;
    overflow:hidden;
}            
ul#ulOutils li {
    line-height:1.5em;
    float:left;
    display:inline;
    width:33%;
    text-align:center;
}            
ul#ulOutils a {
    color:white;
}

#dvBandeau2_Droite1 {
    height:26px;
    padding:8px 2px 3px 16px;
}

#dvBandeau2_Droite2 {
    height:24px;
    padding:10px 20px 0px 16px;
}

.txtRecherche {
    font-size:12px;
    font-family:verdana;
    color:#828282;
    width:409px;
    border-top:solid 1px #AEAEAE;
    border-right:none;
    border-bottom:solid 1px #AEAEAE;
    border-left:solid 1px #AEAEAE;
    background: white url('../images/LoupeInput.png') no-repeat left;
    padding-left:20px;
    margin:2px 0px 0px 5px;
    float:left;
    height:18px;
    line-height:15px;
}

.dvSelect {
    position:relative; 
    float:left;
    top:2px;
    padding-right:14px;
}

.dvDevise {
    padding-right:0px;
}

div#dvCaddie {
    position:relative; 
    float:left;
    width:130px;
    height:22px;
    cursor:pointer;
    text-align:center;
    line-height:22px;
}

div#dvCaddie2 {
    color: white;
    font-size:10px;
    cursor: pointer;
}
div#dvCaddie2 img {
    vertical-align:middle;
    margin-right: 10px;
}

div#dvMenuGaucheBas {
    position:absolute;
    top:635px;
    border:1px solid #AEAEAE;
    width:130px;
    margin:5px;
    padding:5px;
    font-size:8px;
    color:white;
    font-weight:bold;
}

div#dvPubGauche {
    position:absolute;
    top:570px;
    padding:5px;
}

div#dvPubGauche img {
    border:none;
}

div#dvReseauxSociaux {
    padding-top:12px;
    padding-left:30px;
}

div#dvReseauxSociaux img {
    /*padding-right:10px;*/
    padding-right:37px;
}

#divMenu, ul, li, li li {
    margin: 0;
    padding: 0;
} 

#divMenu a:hover {
    background-color:transparent;
    text-decoration: none;
}

#divMenu ul {
    line-height: 40px;
    padding-top:20px;
}

#divMenu ul.LigneDouble {
    line-height: 19px;
}

#divMenu li {
    list-style: none;
    position: relative;
    background: #FFFFFF url('../images/Cadre/VertMenuGauche.jpg') repeat-y left;
    height:40px;
    width:142px;
}

#divMenu li li {
    list-style: none;
    position: relative;
    background: #F4F4F4;
    left: 142px;
    top: -47px;
    width:220px;
    height:25px;
    border-left:solid 2px #167904;
    border-right:solid 2px #167904;
}

#divMenu ul li a {
    height:40px;
    width:142px;
    display: block;
    text-decoration: none;
    text-align: left;
    font-family: Verdana;
    font-size:13px;
    padding-left:15px;
}

#divMenu ul ul {
    position: absolute;
    visibility: hidden;
    top: 27px;
    line-height:25px;
    z-index:1;
}

#divMenu ul ul li a {
    font-size:12px;
    width:220px;
}

#divMenu ul li:hover ul li {
    visibility: visible;
}

#divMenu li:hover {
    background: #167904 url('../images/Cadre/GrisMenuGauche.jpg') repeat-y left;
}

#divMenu li:hover a[target=_self] {
    color:White;
    font-weight:bold;
}

#divMenu li li:hover a {
    color:White;
    font-weight:bold;
}

.SousMenuGaucheHaut {
    border-top:solid 2px #167904;
}

.SousMenuGaucheBas {
    border-bottom:solid 2px #167904;
}

div#dvContenu {
    float:left;
    width:1020px;
    min-height:756px;
    padding:0px 10px 10px 10px;
}

.LienBackground {
	position: fixed;
	width: 100%;
	height: 100%;	
}

div#dvFooter {
    padding-left:150px;
    font-size:10px;
    color:white;
    text-align:center;
    background-color:transparent;
}

div#dvFooter a {
    margin:5px;
    font-size:10px;
    color:white;
}